When deploying the Symantec Endpoint Security cloud-connected client to macOS, only the older 14.2 client is installed

book

Article ID: 195959

calendar_today

Updated On:

Products

Endpoint Security Complete Endpoint Detection and Response Cloud

Issue/Introduction

In order to get the new Activity Recorder events from macOS clients, they need to have the 14.3 client. If you deploy the macOS SES client to a Mac running 10.14 or earlier, you only get the latest 14.2 client.

Resolution

In order to get the Activity Recorder events, you must be running macOS 10.15 (Catalina).

All other versions of macOS will get 14.2 or earlier, per System requirements for Symantec Endpoint Security.